Reference record for OID 1.3.6.1.4.1.89.35.1.60.66.1.14

Parent
1.3.6.1.4.1.89.35.1.60.66.1 (rsBWMPolicyEntry)
Node code
14
Node name
rsBWMPolicyOperationalStatus
Numeric OID
1.3.6.1.4.1.89.35.1.60.66.1.14
URN notation
urn:oid:1.3.6.1.4.1.89.35.1.60.66.1.14
ASN.1 notation

{1 3 6 1 4 1 89 35 1 60 66 1 14}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rnd(89) rndApplications(35) rsServerDispatcher(1) rsBWM(60) rsBWMPoliciesTable(66) rsBWMPolicyEntry(1) rsBWMPolicyOperationalStatus(14)}
OID-IRI notation
  • /1/3/6/1/4/1/89/35/1/60/66/1/14
  • /ISO/Identified-Organization/6/1/4/1/89/35/1/60/66/1/14
  • /ISO/3/6/1/4/1/89/35/1/60/66/1/14
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/org/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/org/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/org/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/org/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-organization/dod/internet/private/enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-organization/dod/internet/private/enterprises/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus
  • /iso/iso-organization/dod/internet/private/vendor-objects/rnd/rndApplications/rsServerDispatcher/rsBWM/rsBWMPoliciesTable/rsBWMPolicyEntry/rsBWMPolicyOperationalStatus

Descriptions

rsBWMPolicyOperationalStatus — Radware MIB copies (LibreNMS/Observium Community)

This variable indicates if the rule is active or inactive. The active rule table contains only active rules.

Source records

rsBWMPolicyOperationalStatus

Status in source: mandatory.

Names: rsBWMPolicyOperationalStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rsBWMPolicyOperationalStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "active",
    "(",
    "1",
    ")",
    ",",
    "inactive",
    "(",
    "2",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"This variable indicates if the rule is active or inactive. The active rule table contains only active rules.\"",
    "DEFVAL",
    "{",
    "1",
    "}",
    "::=",
    "{",
    "rsBWMPolicyEntry",
    "14",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "active",
            1
          ],
          [
            "inactive",
            2
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "This variable indicates if the rule is active or inactive. The active rule table contains only active rules."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      1
    ]
  ]
}
  • Radware MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. Radware support.

    Module: BWM-MIB

    Published definition
    rsBWMPolicyOperationalStatus OBJECT-TYPE
        SYNTAX INTEGER {
            active (1),
            inactive (2)
        }
        ACCESS  read-write
        STATUS  mandatory
        DESCRIPTION
           "This variable indicates if the rule is active or inactive.
            The active rule table contains only active rules."
        DEFVAL { 1 }
        ::= { rsBWMPolicyEntry 14 }
    Module imports
    {'IPV6-TC': ['Ipv6Address'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['Integer32'], 'GENERIC-MIB': ['DpsSessionType'], 'RADWARE-MIB': ['rsBWM', 'rndErrorDesc', 'rndErrorSeverity', 'TruthValue', 'RowStatus', 'FeatureStatus'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'ipAddrEntry']}
    · Download BWM-MIB

    Related source files and packages:


    Source location: BWM-MIB::rsBWMPolicyOperationalStatus.
    Source version and references

    Downloaded: 2026-10-24T02:13:42.186737+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.89)

Nethaniel Rina

Siblings (20)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.89.35.1.60.66.1.1 rsBWMPolicyKey00
1.3.6.1.4.1.89.35.1.60.66.1.2 rsBWMPolicyName00
1.3.6.1.4.1.89.35.1.60.66.1.3 rsBWMPolicyIndex00
1.3.6.1.4.1.89.35.1.60.66.1.4 rsBWMPolicyDestination00
1.3.6.1.4.1.89.35.1.60.66.1.5 rsBWMPolicySource00
1.3.6.1.4.1.89.35.1.60.66.1.6 rsBWMPolicyAction00
1.3.6.1.4.1.89.35.1.60.66.1.7 rsBWMPolicyDirection00
1.3.6.1.4.1.89.35.1.60.66.1.8 rsBWMPolicyPriority00
1.3.6.1.4.1.89.35.1.60.66.1.9 rsBWMPolicyType00
1.3.6.1.4.1.89.35.1.60.66.1.10 rsBWMPolicyDescription00
1.3.6.1.4.1.89.35.1.60.66.1.11 rsBWMPolicyGuaranteedBW00
1.3.6.1.4.1.89.35.1.60.66.1.12 rsBWMPolicyFilterType00
1.3.6.1.4.1.89.35.1.60.66.1.13 rsBWMPolicyFilter00
1.3.6.1.4.1.89.35.1.60.66.1.15 rsBWMPolicyReportBlockedPackets00
1.3.6.1.4.1.89.35.1.60.66.1.16 rsBWMPolicyMaxBW00
1.3.6.1.4.1.89.35.1.60.66.1.17 rsBWMPolicyPhysicalPortGroup00
1.3.6.1.4.1.89.35.1.60.66.1.18 rsBWMPolicyVLANTagGroup00
1.3.6.1.4.1.89.35.1.60.66.1.19 rsBWMPolicySpecific00
1.3.6.1.4.1.89.35.1.60.66.1.20 rsBWMPolicyStatus00
1.3.6.1.4.1.89.35.1.60.66.1.21 rsBWMPolicyRadiusRule00